<div style="height:1px;"></div>
<div class="popupally-setting-section follow-scroll step-aside" popup-id="{{id}}" template-id="bxsjbi" level="0" margin-before="#customization-section-{{id}}">
	<div class="popupally-setting-section-header">Preview</div>
	<div class="popupally-setting-section-help-text">preview your changes automatically here</div>
	<div class="popupally-style-full-size-scroll">{{preview-code}}</div>
</div>
<input style="display:none;" type="checkbox" popup-id="{{id}}" template-id="bxsjbi" signup-form-hide="form" value="true"/>
<input style="display:none;" type="checkbox" checked popup-id="{{id}}" template-id="bxsjbi" signup-form-hide="lname" value="true"/>
<input style="display:none;" type="checkbox" popup-id="{{id}}" template-id="bxsjbi" signup-form-hide="email" value="true"/>
<div class="popupally-setting-section" id="customization-section-{{id}}">
	<div class="popupally-setting-section-header">Customization</div>

	<div class="popupally-configure-element">
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Popup Location</div>
			<div>
				<table class="popupally-setting-configure-table">
					<tbody>
						<tr>
							<td style="width:40%;">
								<select popupally-change-source="bxsjbi-location-selection-{{id}}" name="[{{id}}][bxsjbi-popup-location]">
								{{bxsjbi-location-selection}}
								</select>
							</td>
							<td><div class="popupally-inline-help-text">This setting only applies to popups. It does NOT affect embedded opt-ins.</div></td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
		<div class="popupally-setting-configure-block" hide-toggle="bxsjbi-popup-location" data-dependency="bxsjbi-location-selection-{{id}}" data-dependency-value="other">
			<div class="popupally-setting-section-sub-header">Vertical Position</div>
			<div>
				<div>
					Define vertical position by distance to the
					<select popupally-change-source="bxsjbi-location-vertical-selection-{{id}}" name="[{{id}}][bxsjbi-popup-vertical-selection]">
						{{bxsjbi-location-vertical-selection}}
					</select>
					of the page.
				</div>
				<table class="popupally-setting-configure-table">
					<tbody>
						<tr hide-toggle="bxsjbi-popup-vertical-selection" data-dependency="bxsjbi-location-vertical-selection-{{id}}" data-dependency-value="top">
							<td style="width:20%;">
								Distance to the top of the page
							</td>
							<td style="width:30%;">
								<input style="margin-left:10px;" size="8" name="[{{id}}][bxsjbi-popup-top]" type="text" value="{{bxsjbi-popup-top}}">
							</td>
							<td><div class="popupally-inline-help-text">Please specify either &quot;%&quot; or &quot;px&quot;.</div></td>
						</tr>
						<tr hide-toggle="bxsjbi-popup-vertical-selection" data-dependency="bxsjbi-location-vertical-selection-{{id}}" data-dependency-value="bottom">
							<td style="width:20%;">
								Distance to the bottom of the page
							</td>
							<td style="width:30%;">
								<input style="margin-left:10px;" size="8" name="[{{id}}][bxsjbi-popup-bottom]" type="text" value="{{bxsjbi-popup-bottom}}">
							</td>
							<td><div class="popupally-inline-help-text">Please specify either &quot;%&quot; or &quot;px&quot;.</div></td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
		<div class="popupally-setting-configure-block" hide-toggle="bxsjbi-popup-location" data-dependency="bxsjbi-location-selection-{{id}}" data-dependency-value="other">
			<div class="popupally-setting-section-sub-header">Horizontal Position</div>
			<div>
				<div>
					Define horizontal position by distance to the
					<select popupally-change-source="bxsjbi-location-horizontal-selection-{{id}}" name="[{{id}}][bxsjbi-popup-horizontal-selection]">
						{{bxsjbi-location-horizontal-selection}}
					</select>
					of the page.
				</div>
				<table class="popupally-setting-configure-table">
					<tbody>
						<tr hide-toggle="bxsjbi-popup-horizontal-selection" data-dependency="bxsjbi-location-horizontal-selection-{{id}}" data-dependency-value="left">
							<td style="width:20%;">
								Distance to the left of the page
							</td>
							<td style="width:30%;">
								<input style="margin-left:10px;" size="8" name="[{{id}}][bxsjbi-popup-left]" type="text" value="{{bxsjbi-popup-left}}">
							</td>
							<td><div class="popupally-inline-help-text">Please specify either &quot;%&quot; or &quot;px&quot;.</div></td>
						</tr>
						<tr hide-toggle="bxsjbi-popup-horizontal-selection" data-dependency="bxsjbi-location-horizontal-selection-{{id}}" data-dependency-value="right">
							<td style="width:20%;">
								Distance to the right of the page
							</td>
							<td style="width:30%;">
								<input style="margin-left:10px;" size="8" name="[{{id}}][bxsjbi-popup-right]" type="text" value="{{bxsjbi-popup-right}}">
							</td>
							<td><div class="popupally-inline-help-text">Please specify either &quot;%&quot; or &quot;px&quot;.</div></td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
	</div>

	<div class="popupally-configure-element">
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Background color</div>
			<div>
				<table class="popupally-setting-configure-table">
					<tbody>
						<tr>
							<td style="width:40%;">
								<div><input size="8" class="nqpc-picker-input-iyxm" name="[{{id}}][background-color]" type="text" value="{{background-color}}" preview-update-target-css="#popup-box-preview-{{id}}" preview-update-target-css-property="background-color" data-default-color="#FFFFFF"></div>
							</td>
							<td><div class="popupally-inline-help-text">To have a transparent popup, leave this field blank.</div></td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
	</div>

	<div class="popupally-configure-element">
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Hide Headline</div>
			<div>
				<input popupally-change-source="bxsjbi-headline-hide-toggle-{{id}}" id="bxsjbi-headline-hide-toggle-{{id}}" name="[{{id}}][bxsjbi-headline-hide-toggle]" {{bxsjbi-headline-hide-toggle}} type="checkbox" value="true"
					   preview-update-target-hide-checked="#preview-headline-{{id}}">
				<label for="bxsjbi-headline-hide-toggle-{{id}}">Yes</label>
			</div>
		</div>
		<div hide-toggle="bxsjbi-headline-hide-toggle" data-dependency="bxsjbi-headline-hide-toggle-{{id}}" data-dependency-value="false">
			<div class="popupally-setting-configure-block">
				<div class="popupally-setting-section-sub-header">Headline (HTML code allowed)</div>
				<div>
					<textarea rows="3" class="full-width" name="[{{id}}][headline]" html-error-check="#bxsjbi-headline-error-{{id}}" preview-update-target="#preview-headline-{{id}}">{{headline}}</textarea>
					<small class="sign-up-error" id="bxsjbi-headline-error-{{id}}" popup-id="{{id}}" html-code-source="Headline"></small>
				</div>
			</div>

			<div class="popupally-setting-configure-block">
				<div class="popupally-setting-section-sub-header">Headline Style</div>
				{{headline-advanced}}
			</div>
		</div>
	</div>

	<div class="popupally-configure-element">
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Hide Logo Row (both the logo image and the introduction text will be hidden)</div>
			<div>
				<input popupally-change-source="bxsjbi-logo-row-hide-toggle-{{id}}" id="bxsjbi-logo-row-hide-toggle-{{id}}" name="[{{id}}][bxsjbi-logo-row-hide-toggle]" {{bxsjbi-logo-row-hide-toggle}} type="checkbox" value="true"
					   preview-update-target-hide-checked="#logo-row-{{id}}">
				<label for="bxsjbi-logo-row-hide-toggle-{{id}}">Yes</label>
			</div>
		</div>
	</div>

	<div class="popupally-configure-element" hide-toggle="bxsjbi-logo-row-hide-toggle" data-dependency="bxsjbi-logo-row-hide-toggle-{{id}}" data-dependency-value="false">
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Hide Logo Image</div>
			<div>
				<input popupally-change-source="bxsjbi-logo-img-hide-toggle-{{id}}" id="bxsjbi-logo-img-hide-toggle-{{id}}" name="[{{id}}][bxsjbi-logo-img-hide-toggle]" {{bxsjbi-logo-img-hide-toggle}} type="checkbox" value="true"
					   preview-update-target-hide-checked="#preview-img-{{id}}">
				<label for="bxsjbi-logo-img-hide-toggle-{{id}}">Yes</label>
			</div>
		</div>
		<div hide-toggle="bxsjbi-logo-img-hide-toggle" data-dependency="bxsjbi-logo-img-hide-toggle-{{id}}" data-dependency-value="false">
			<div class="popupally-setting-configure-block">
				<input type="hidden" name="[{{id}}][logo-img-action]" import-reset-{{id}}="url" id="logo-img-{{id}}" popupally-change-source="logo-img-{{id}}" value="{{logo-img-action}}" />
				<div class="popupally-setting-section-sub-header">Logo Image</div>
				<div hide-toggle="logo-img-action" data-dependency="logo-img-{{id}}" data-dependency-value="upload"><small><a click-value="url" click-target="#logo-img-{{id}}" href="#">Specify a url instead</a></small></div>
				<div hide-toggle="logo-img-action" data-dependency="logo-img-{{id}}" data-dependency-value="url"><small><a click-value="upload" click-target="#logo-img-{{id}}" href="#">Upload an image instead</a></small></div>
				<div hide-toggle="logo-img-action" data-dependency="logo-img-{{id}}" data-dependency-value="upload">
					<table class="popupally-setting-configure-table">
						<tbody>
							<tr>
								<td style="width:40%;">
									<div><input type="file" name="img-file-{{id}}"></div>
								</td>
								<td><div class="popupally-inline-help-text">The image will be uploaded on save. Leave this field blank if you do not want to show an image with the popup.</div></td>
							</tr>
						</tbody>
					</table>
				</div>
				<div hide-toggle="logo-img-action" data-dependency="logo-img-{{id}}" data-dependency-value="url">
					<table class="popupally-setting-configure-table">
						<tbody>
							<tr>
								<td style="width:60%;">
									<div><input class="full-width" type="text" preview-update-target-img="#preview-img-{{id}}" name="[{{id}}][image-url]" value="{{image-url}}" /></div>
								</td>
								<td><div class="popupally-inline-help-text">Leave this field blank if you do not want to show an image with the popup.</div></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>
	</div>

	<div class="popupally-configure-element" hide-toggle="bxsjbi-logo-row-hide-toggle" data-dependency="bxsjbi-logo-row-hide-toggle-{{id}}" data-dependency-value="false">
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Introduction Text (HTML code allowed)</div>
			<div>
				<textarea rows="3" class="full-width" name="[{{id}}][sales-text]" html-error-check="#bxsjbi-sales-text-error-{{id}}" preview-update-target="#preview-sales-text-{{id}}">{{sales-text}}</textarea>
				<small class="sign-up-error" id="bxsjbi-sales-text-error-{{id}}" popup-id="{{id}}" html-code-source="Introduction Text"></small>
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Introduction Text Style</div>
			{{sales-text-advanced}}
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Introduction Row Margin<div class="popupally-info-icon popupally-info-bubble"><div info="Controls the spacing above and below the introduction row"></div></div></div>
			<div>
				<span class="two-by-two-input">
					<label>Top</label>
					<input size="6" name="[{{id}}][logo-row-margin-top]" type="text" value="{{logo-row-margin-top}}" preview-update-target-css="#logo-row-{{id}}" preview-update-target-css-property-px="margin-top">px
				</span>
				<span class="two-by-two-input">
					<label>Bottom</label>
					<input size="6" name="[{{id}}][logo-row-margin-bottom]" type="text" value="{{logo-row-margin-bottom}}" preview-update-target-css="#logo-row-{{id}}" preview-update-target-css-property-px="margin-bottom">px
				</span>
			</div>
		</div>
	</div>

	<div class="popupally-configure-element">
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Name Input Placeholder</div>
			<div>
				<input class="full-width" name="[{{id}}][name-placeholder]" type="text" value="{{name-placeholder}}" preview-update-target-placeholder="#preview-name-{{id}}">
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Email Input Placeholder</div>
			<div>
				<input class="full-width" name="[{{id}}][email-placeholder]" type="text" value="{{email-placeholder}}" preview-update-target-placeholder="#preview-email-{{id}}">
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Input Box Style</div>
			{{input-box-advanced}}
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Hide Name Input Field</div>
			<div>
				<input id="hide-name-field-{{id}}" name="[{{id}}][hide-name-field]" {{hide-name-field}} signup-form-hide="name" popup-id="{{id}}" template-id="bxsjbi" type="checkbox" value="true" preview-update-target-hide-checked="#preview-name-{{id}}">
				<label for="hide-name-field-{{id}}">Yes</label>
			</div>
		</div>
	</div>

	<div class="popupally-configure-element">
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Subscribe Button Text</div>
			<div>
				<input class="full-width" name="[{{id}}][subscribe-button-text]" type="text" value="{{subscribe-button-text}}" preview-update-target-value="#subscribe-button-{{id}}">
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Subscribe Button Text Style</div>
			{{subscribe-button-text-advanced}}
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Subscribe Button Color</div>
			<div>
				<input size="8" class="nqpc-picker-input-iyxm" name="[{{id}}][subscribe-button-color]" type="text" value="{{subscribe-button-color}}" preview-update-target-css="#subscribe-button-{{id}}" preview-update-target-css-property="background-color" data-default-color="#00c98d">
			</div>
		</div>

		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Subscribe Button Margin<div class="popupally-info-icon popupally-info-bubble"><div info="Controls the spacing above and below the subscrube button"></div></div></div>
			<div>
				<span class="two-by-two-input">
				<label>Top</label>
				<input size="6" name="[{{id}}][subscribe-button-margin-top]" type="text" value="{{subscribe-button-margin-top}}" preview-update-target-css="#subscribe-button-{{id}}" preview-update-target-css-property-px="margin-top">px
				</span>
				<span class="two-by-two-input">
					<label>Bottom</label>
					<input size="6" name="[{{id}}][subscribe-button-margin-bottom]" type="text" value="{{subscribe-button-margin-bottom}}" preview-update-target-css="#subscribe-button-{{id}}" preview-update-target-css-property-px="margin-bottom">px
				</span>
			</div>
		</div>
	</div>

	<div class="popupally-configure-element">
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Hide Privacy Text</div>
			<div>
				<input popupally-change-source="bxsjbi-privacy-hide-toggle-{{id}}" id="bxsjbi-privacy-hide-toggle-{{id}}" name="[{{id}}][bxsjbi-privacy-hide-toggle]" {{bxsjbi-privacy-hide-toggle}} type="checkbox" value="true"
					   preview-update-target-hide-checked="#privacy-text-{{id}}">
				<label for="bxsjbi-privacy-hide-toggle-{{id}}">Yes</label>
			</div>
		</div>
		<div hide-toggle="bxsjbi-privacy-hide-toggle" data-dependency="bxsjbi-privacy-hide-toggle-{{id}}" data-dependency-value="false">
			<div class="popupally-setting-configure-block">
				<div class="popupally-setting-section-sub-header">Privacy Text (HTML code allowed)</div>
				<div>
					<textarea rows="3" class="full-width" name="[{{id}}][privacy-text]" html-error-check="#bxsjbi-privacy-text-error-{{id}}" preview-update-target="#privacy-text-{{id}}">{{privacy-text}}</textarea>
					<small class="sign-up-error" id="bxsjbi-privacy-text-error-{{id}}" popup-id="{{id}}" html-code-source="Privacy Text"></small>
				</div>
			</div>

			<div class="popupally-setting-configure-block">
				<div class="popupally-setting-section-sub-header">Privacy Text Style</div>
				{{privacy-text-advanced}}
			</div>

			<div class="popupally-setting-configure-block">
				<div class="popupally-setting-section-sub-header">Privacy Text Margin<div class="popupally-info-icon popupally-info-bubble"><div info="Controls the spacing above and below the privacy text"></div></div></div>
				<div>
					<span class="two-by-two-input">
						<label>Top</label>
						<input size="6" name="[{{id}}][privacy-text-margin-top]" type="text" value="{{privacy-text-margin-top}}" preview-update-target-css="#privacy-text-{{id}}" preview-update-target-css-property-px="margin-top">px
					</span>
					<span class="two-by-two-input">
						<label>Bottom</label>
						<input size="6" name="[{{id}}][privacy-text-margin-bottom]" type="text" value="{{privacy-text-margin-bottom}}" preview-update-target-css="#privacy-text-{{id}}" preview-update-target-css-property-px="margin-bottom">px
					</span>
				</div>
			</div>
		</div>
	</div>

	<div class="popupally-configure-element">
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Do not show background overlay</div>
			<div>
				<table class="popupally-setting-configure-table">
					<tbody>
						<tr>
							<td style="width:40%;">
								<div>
									<input popupally-change-source="bxsjbi-hide-overlay-{{id}}" id="bxsjbi-hide-overlay-{{id}}" name="[{{id}}][bxsjbi-hide-overlay]" {{bxsjbi-hide-overlay}} type="checkbox" value="true">
									<label for="bxsjbi-hide-overlay-{{id}}">Yes</label>
								</div>
							</td>
							<td><div class="popupally-inline-help-text">By default, when the popup appears, the page is obscured by an overlay. Check this option will disable the overlay, and the popup will not interfere with clicks on the normal page content.</div></td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
		<div hide-toggle="bxsjbi-hide-overlay" data-dependency="bxsjbi-hide-overlay-{{id}}" data-dependency-value="false">
			<div class="popupally-setting-configure-block">
				<div class="popupally-setting-section-sub-header">Ignore clicks on Screen Background</div>
				<div>
					<table class="popupally-setting-configure-table">
						<tbody>
							<tr>
								<td style="width:40%;">
									<div>
										<input id="disable-overlay-close-{{id}}" name="[{{id}}][disable-overlay-close]" {{disable-overlay-close}} type="checkbox" value="true">
										<label for="disable-overlay-close-{{id}}">Yes</label>
									</div>
								</td>
								<td><div class="popupally-inline-help-text">By default, clicking on the black background closes the popup. Check this option and the popup window can only be closed by the 'x' mark or pressing the Esc key</div></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
			<div class="popupally-setting-configure-block">
				<div class="popupally-setting-section-sub-header">Screen Background Overlay</div>
				<div>
					<table class="popupally-setting-configure-table">
						<tbody>
							<tr>
								<td style="width:60%;">
									<div>
										Color
										<input size="8" class="nqpc-picker-input-iyxm" name="[{{id}}][overlay-color]" type="text" value="{{overlay-color}}" data-default-color="#505050">
										Opacity
										<input size="4" name="[{{id}}][overlay-opacity]" type="text" value="{{overlay-opacity}}">
									</div>
								</td>
								<td><div class="popupally-inline-help-text">Screen Background is the translucent layer that hide the main page content. Opacity: 0 = completely transparent, 1 = completely opaque</div></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>
	</div>
	<div class="popupally-configure-element">
		<div class="popupally-setting-configure-block">
			<div class="popupally-setting-section-sub-header">Show box shadow for embedded popup</div>
			<div>
				<table class="popupally-setting-configure-table">
					<tbody>
						<tr>
							<td style="width:40%;">
								<div>
									<input id="bxsjbi-show-embedded-border-{{id}}" name="[{{id}}][bxsjbi-show-embedded-border]" {{bxsjbi-show-embedded-border}} type="checkbox" value="true">
									<label for="bxsjbi-show-embedded-border-{{id}}">Yes</label>
								</div>
							</td>
							<td><div class="popupally-inline-help-text">By default, the box shadow (dark border) around the popup is not shown when the embedded display option is use. Check this option to show the dark border for embedded opt-in.</div></td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
	</div>
</div>