<?php
if (!class_exists('PopupAllyProFluidTemplateBeforeYouGoDesign1')) {
	class PopupAllyProFluidTemplateBeforeYouGoDesign1 extends PopupAllyProFluidTemplate {
		public function __construct() {
			parent::__construct();
			$this->uid = 'fluid_zwgsqa';
			$this->template_name = 'Before You Go! - Design 1';

			$this->default_values = array($this->uid => array(
					"checked-customization-opened" => "false",
					"checked-hide-overlay" => "false",
					"overlay-color" => "#505050",
					"overlay-opacity" => "0.5",
					"overlay-color-rgba" => "80,80,80,0.5",
					"checked-disable-overlay-close" => "false",
					"selected-responsive" => "0",
					"elements" => array(
						"1" => array(
							"type" => "text",
							"title" => "Side image",
							"text" => "",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"2" => array(
							"type" => "text",
							"title" => "Headline",
							"text" => "WAIT<br/>BEFORE YOU GO!",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"3" => array(
							"type" => "text",
							"title" => "Sub Headline",
							"text" => "Don&#39;t miss your opportunity to learn more about how to Get More Freedom to Travel &amp; Live a Life You Love",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"4" => array(
							"type" => "text",
							"title" => "Label: Your name",
							"text" => "YOUR NAME:",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"5" => array(
							"type" => "text",
							"title" => "Label: Your email",
							"text" => "YOUR EMAIL:",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"6" => array(
							"type" => "input",
							"title" => "Input: Name",
							"placeholder" => "",
							"multi-placeholder" => "",
							"select-input-type" => "single",
							"form-select-single-field" => "",
							"checked-single-required" => "true",
							"single-field-label" => "Name",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Name",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Name",
							"dropdown-options" => "",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Name",
							),
						"7" => array(
							"type" => "input",
							"title" => "Input: Email",
							"placeholder" => "",
							"multi-placeholder" => "",
							"select-input-type" => "single",
							"form-select-single-field" => "",
							"checked-single-required" => "true",
							"single-field-label" => "Email",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Email",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Email",
							"dropdown-options" => "",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Email",
							),
						"8" => array(
							"type" => "submit",
							"title" => "Submit Button",
							"text" => "CLICK TO OPT-IN",
							),
						"9" => array(
							"type" => "text",
							"title" => "Decoration: red line - left",
							"text" => "____",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"10" => array(
							"type" => "text",
							"title" => "Decoration: grey line",
							"text" => "_____________",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"11" => array(
							"type" => "text",
							"title" => "Decoration: red line - right",
							"text" => "____",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						),
					"responsive" => array(
						"0" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "1024",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => "",
							"label" => "Desktop",
							"width" => "668",
							"height" => "450",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "40%",
							"popup-left" => "50%",
							"popup-bottom" => "40%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "251px",
										"height" => "535px",
										"top" => "70px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/blank_book.png",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "310px",
										"top" => "27px",
										"left" => "299px",
										"color" => "#EA3556",
										"font-family" => '"Arial Black", Gadget, sans-serif',
										"font-size" => "32",
										"text-align" => "center",
										"line-height" => "32",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "318px",
										"top" => "130px",
										"left" => "297px",
										"color" => "#555555",
										"font-family" => "Arial, Helvetica, sans-serif",
										"font-size" => "16",
										"line-height" => "22",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "90px",
										"height" => "20px",
										"top" => "215px",
										"left" => "294px",
										"color" => "#555555",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "14",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "90px",
										"height" => "20px",
										"top" => "285px",
										"left" => "294px",
										"color" => "#555555",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "14",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "333px",
										"height" => "40px",
										"top" => "235px",
										"left" => "292px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"padding-left" => "8",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "5",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "333px",
										"height" => "40px",
										"top" => "305px",
										"left" => "292px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"padding-left" => "8",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "5",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "333px",
										"height" => "60px",
										"top" => "360px",
										"left" => "292px",
										"background-color" => "#EA3556",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "20",
										"text-align" => "center",
										"border-radius" => "5",
										),
									),
								"9" => array(
									"css" => array(
										"top" => "16px",
										"left" => "299px",
										"color" => "#EA3556",
										"font-size" => "32",
										"height" => "10px",
										),
									),
								"10" => array(
									"css" => array(
										"top" => "95px",
										"left" => "397px",
										"color" => "#D4D4D4",
										"font-size" => "14",
										"height" => "10px",
										"width" => "150px",
										),
									),
								"11" => array(
									"css" => array(
										"top" => "16px",
										"left" => "524px",
										"color" => "#EA3556",
										"font-size" => "32",
										"height" => "10px",
										),
									),
								),
							),
						"1" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "960",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => "",
							"label" => "Tablet",
							"width" => "500",
							"height" => "337",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "40%",
							"popup-left" => "50%",
							"popup-bottom" => "40%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "188px",
										"height" => "401px",
										"top" => "52px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/blank_book.png",
										),
									"inherit" => array(
										"background-image" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "232px",
										"top" => "20px",
										"left" => "224px",
										"color" => "#EA3556",
										"font-family" => '"Arial Black", Gadget, sans-serif',
										"font-size" => "24",
										"text-align" => "center",
										"line-height" => "24",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "240px",
										"top" => "97px",
										"left" => "222px",
										"color" => "#555555",
										"font-family" => "Arial, Helvetica, sans-serif",
										"font-size" => "14",
										"line-height" => "16",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "161px",
										"left" => "220px",
										"color" => "#555555",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "13",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "213px",
										"left" => "220px",
										"color" => "#555555",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "13",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "249px",
										"height" => "30px",
										"top" => "176px",
										"left" => "219px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"padding-left" => "6",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "4",
										),
									"inherit" => array(
										"font-family" => "true",
										"font-size" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "249px",
										"height" => "30px",
										"top" => "228px",
										"left" => "219px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"padding-left" => "6",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "4",
										),
									"inherit" => array(
										"font-family" => "true",
										"font-size" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "249px",
										"height" => "45px",
										"top" => "270px",
										"left" => "219px",
										"background-color" => "#EA3556",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"text-align" => "center",
										"border-radius" => "4",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"top" => "12px",
										"left" => "224px",
										"color" => "#EA3556",
										"font-size" => "24",
										"height" => "10px",
										),
									"inherit" => array(
										"color" => "true",
										),
									),
								"10" => array(
									"css" => array(
										"top" => "71px",
										"left" => "297px",
										"color" => "#D4D4D4",
										"font-size" => "11",
										"height" => "10px",
										"width" => "100px",
										),
									"inherit" => array(
										"color" => "true",
										),
									),
								"11" => array(
									"css" => array(
										"top" => "12px",
										"left" => "392px",
										"color" => "#EA3556",
										"font-size" => "24",
										"height" => "10px",
										),
									"inherit" => array(
										"color" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						"2" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "640",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => "",
							"label" => "Large Phone",
							"width" => "400",
							"height" => "269",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "40%",
							"popup-left" => "50%",
							"popup-bottom" => "40%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "150px",
										"height" => "320px",
										"top" => "42px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/blank_book.png",
										),
									"inherit" => array(
										"background-image" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "186px",
										"top" => "16px",
										"left" => "179px",
										"color" => "#EA3556",
										"font-family" => '"Arial Black", Gadget, sans-serif',
										"font-size" => "19",
										"text-align" => "center",
										"line-height" => "19",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "190px",
										"top" => "78px",
										"left" => "178px",
										"color" => "#555555",
										"font-family" => "Arial, Helvetica, sans-serif",
										"font-size" => "13",
										"line-height" => "13",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "129px",
										"left" => "176px",
										"color" => "#555555",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "11",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "170px",
										"left" => "176px",
										"color" => "#555555",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "11",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "199px",
										"height" => "24px",
										"top" => "145px",
										"left" => "175px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "17",
										"padding-left" => "4",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "4",
										),
									"inherit" => array(
										"font-family" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "199px",
										"height" => "24px",
										"top" => "186px",
										"left" => "175px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "17",
										"padding-left" => "4",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "4",
										),
									"inherit" => array(
										"font-family" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "199px",
										"height" => "36px",
										"top" => "215px",
										"left" => "175px",
										"background-color" => "#EA3556",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "16",
										"text-align" => "center",
										"border-radius" => "4",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"top" => "10px",
										"left" => "179px",
										"color" => "#EA3556",
										"font-size" => "19",
										"height" => "10px",
										),
									"inherit" => array(
										"color" => "true",
										),
									),
								"10" => array(
									"css" => array(
										"top" => "57px",
										"left" => "238px",
										"color" => "#D4D4D4",
										"font-size" => "8",
										"height" => "10px",
										"width" => "70px",
										),
									"inherit" => array(
										"color" => "true",
										),
									),
								"11" => array(
									"css" => array(
										"top" => "10px",
										"left" => "314px",
										"color" => "#EA3556",
										"font-size" => "19",
										"height" => "10px",
										),
									"inherit" => array(
										"color" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						"3" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "480",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => "",
							"label" => "Small Phone",
							"width" => "280",
							"height" => "343",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "40%",
							"popup-left" => "50%",
							"popup-bottom" => "40%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "105px",
										"height" => "408px",
										"top" => "53px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/blank_book.png",
										),
									"inherit" => array(
										"background-image" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "130px",
										"top" => "21px",
										"left" => "125px",
										"color" => "#EA3556",
										"font-family" => '"Arial Black", Gadget, sans-serif',
										"font-size" => "13",
										"text-align" => "center",
										"line-height" => "24",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "137px",
										"top" => "89px",
										"left" => "124px",
										"color" => "#555555",
										"font-family" => "Arial, Helvetica, sans-serif",
										"font-size" => "12",
										"line-height" => "17",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "80px",
										"height" => "16px",
										"top" => "184px",
										"left" => "43px",
										"color" => "#555555",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "12",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "80px",
										"height" => "16px",
										"top" => "232px",
										"left" => "43px",
										"color" => "#555555",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "12",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "200px",
										"height" => "30px",
										"top" => "199px",
										"left" => "42px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "17",
										"padding-left" => "3",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "4",
										),
									"inherit" => array(
										"font-family" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "200px",
										"height" => "30px",
										"top" => "247px",
										"left" => "42px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "17",
										"padding-left" => "3",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "4",
										),
									"inherit" => array(
										"font-family" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "200px",
										"height" => "46px",
										"top" => "284px",
										"left" => "42px",
										"background-color" => "#EA3556",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "16",
										"text-align" => "center",
										"border-radius" => "4",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"top" => "16px",
										"left" => "125px",
										"color" => "#EA3556",
										"font-size" => "14",
										"height" => "10px",
										),
									"inherit" => array(
										"color" => "true",
										),
									),
								"10" => array(
									"css" => array(
										"top" => "65px",
										"left" => "166px",
										"color" => "#D4D4D4",
										"font-size" => "6",
										"height" => "10px",
										"width" => "60px",
										),
									"inherit" => array(
										"color" => "true",
										),
									),
								"11" => array(
									"css" => array(
										"top" => "16px",
										"left" => "220px",
										"color" => "#EA3556",
										"font-size" => "14",
										"height" => "10px",
										),
									"inherit" => array(
										"color" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						),
				));
		} /* end __construct */
	}
	
	PopupAllyProFluidTemplate::add_template(new PopupAllyProFluidTemplateBeforeYouGoDesign1());
}