<?php
if (!class_exists('PopupAllyProFluidTemplateCircularDark')) {
	class PopupAllyProFluidTemplateCircularDark extends PopupAllyProFluidTemplate {
		public function __construct() {
			parent::__construct();
			$this->uid = 'fluid_mdnxhy';
			$this->template_name = 'Circular - Dark';

			$this->default_values = array($this->uid => array(
					"checked-customization-opened" => "false",
					"checked-hide-overlay" => "false",
					"overlay-color" => "#505050",
					"overlay-opacity" => "0.5",
					"overlay-color-rgba" => "80,80,80,0.5",
					"checked-disable-overlay-close" => "false",
					"selected-responsive" => "0",
					"elements" => array(
						"1" => array(
							"type" => "text",
							"title" => "Translucent Background (outer ring)",
							"text" => "",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"2" => array(
							"type" => "text",
							"title" => "Opaque Background (inner circle)",
							"text" => "",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"3" => array(
							"type" => "text",
							"title" => "Headline",
							"text" => "WHAT WOULD YOU DO IF YOU HAD 20% MORE TIME EACH DAY?",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"4" => array(
							"type" => "text",
							"title" => "Decoration: Horizontal line",
							"text" => "______________________",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"5" => array(
							"type" => "text",
							"title" => "Sub Headline",
							"text" => "Get free weekly tips about how to be more effective & have more time for things you love.",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"6" => array(
							"type" => "text",
							"title" => "Label: Your name",
							"text" => "YOUR NAME:",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"7" => array(
							"type" => "text",
							"title" => "Label: Your email",
							"text" => "YOUR EMAIL:",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"8" => array(
							"type" => "input",
							"title" => "Input: Name",
							"placeholder" => "",
							"multi-placeholder" => "",
							"select-input-type" => "single",
							"form-select-single-field" => "",
							"checked-single-required" => "true",
							"single-field-label" => "Name",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Name",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Name",
							"dropdown-options" => "",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Name",
							),
						"9" => array(
							"type" => "input",
							"title" => "Input: Email",
							"placeholder" => "",
							"multi-placeholder" => "",
							"select-input-type" => "single",
							"form-select-single-field" => "",
							"checked-single-required" => "true",
							"single-field-label" => "Email",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Email",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Email",
							"dropdown-options" => "",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Email",
							),
						"10" => array(
							"type" => "submit",
							"title" => "Submit Button",
							"text" => "CLICK TO OPT-IN",
							),
						),
					"responsive" => array(
						"0" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "1024",
							"select-border-box-shadow" => "none",
							"background-color" => "",
							"background-image-url" => "",
							"label" => "Desktop",
							"width" => "333",
							"height" => "450",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "40%",
							"popup-left" => "50%",
							"popup-bottom" => "40%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "554px",
										"height" => "554px",
										"top" => "-55px",
										"left" => "-110px",
										"background-color" => "#000000",
										"border-radius" => "277",
										"opacity" => "0.37",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "524px",
										"height" => "524px",
										"top" => "-40px",
										"left" => "-95px",
										"background-color" => "#555555",
										"border-radius" => "262",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "350px",
										"top" => "35px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "30",
										"text-align" => "center",
										"line-height" => "35",
										),
									),
								"4" => array(
									"css" => array(
										"top" => "142px",
										"left" => "70px",
										"color" => "#FFFFFF",
										"font-size" => "14",
										"height" => "10px",
										"width" => "220px",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "330px",
										"top" => "175px",
										"left" => "5px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "16",
										"text-align" => "center",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "80px",
										"height" => "16px",
										"top" => "235px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "12",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "80px",
										"height" => "16px",
										"top" => "305px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "12",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "333px",
										"height" => "40px",
										"top" => "255px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "18",
										"padding-left" => "8",
										"border-width" => "2",
										"border-style" => "inset",
										"border-radius" => "5",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "333px",
										"height" => "40px",
										"top" => "325px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "18",
										"padding-left" => "8",
										"border-width" => "2",
										"border-style" => "inset",
										"border-radius" => "5",
										),
									),
								"10" => array(
									"css" => array(
										"width" => "150px",
										"height" => "56px",
										"top" => "390px",
										"left" => "90px",
										"background-color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "14",
										"text-align" => "center",
										"border-width" => "3",
										"border-style" => "groove",
										"border-color" => "#E6E6E6",
										"border-radius" => "5",
										),
									),
								),
							),
						"1" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "960",
							"select-border-box-shadow" => "none",
							"background-color" => "",
							"background-image-url" => "",
							"label" => "Tablet",
							"width" => "301",
							"height" => "393",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "40%",
							"popup-left" => "50%",
							"popup-bottom" => "40%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"checked-customization-opened" => "false",
									"css" => array(
										"width" => "500px",
										"height" => "500px",
										"top" => "-50px",
										"left" => "-99px",
										"background-color" => "#000000",
										"border-radius" => "250",
										"opacity" => "0.37",
										),
									"inherit" => array(
										"background-color" => "true",
										"opacity" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "473px",
										"height" => "473px",
										"top" => "-36px",
										"left" => "-86px",
										"background-color" => "#555555",
										"border-radius" => "237",
										),
									"inherit" => array(
										"background-color" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "300px",
										"top" => "32px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "26",
										"text-align" => "center",
										"line-height" => "32",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"top" => "128px",
										"left" => "60px",
										"color" => "#FFFFFF",
										"font-size" => "13",
										"height" => "10px",
										"width" => "200px",
										),
									"inherit" => array(
										"color" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "298px",
										"top" => "158px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "15",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "80px",
										"height" => "16px",
										"top" => "212px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "12",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "80px",
										"height" => "16px",
										"top" => "276px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "12",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "301px",
										"height" => "36px",
										"top" => "230px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "18",
										"padding-left" => "6",
										"border-width" => "2",
										"border-style" => "inset",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"border-width" => "true",
										"border-style" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "301px",
										"height" => "36px",
										"top" => "294px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "18",
										"padding-left" => "6",
										"border-width" => "2",
										"border-style" => "inset",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"border-width" => "true",
										"border-style" => "true",
										),
									),
								"10" => array(
									"css" => array(
										"width" => "135px",
										"height" => "51px",
										"top" => "352px",
										"left" => "59px",
										"background-color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "13",
										"text-align" => "center",
										"border-width" => "2",
										"border-style" => "groove",
										"border-color" => "#E6E6E6",
										"border-radius" => "4",
										),
									"inherit" => array(
										"background-color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						"2" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "640",
							"select-border-box-shadow" => "none",
							"background-color" => "",
							"background-image-url" => "",
							"label" => "Large Phone",
							"width" => "241",
							"height" => "325",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "40%",
							"popup-left" => "50%",
							"popup-bottom" => "40%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "400px",
										"height" => "400px",
										"top" => "-40px",
										"left" => "-80px",
										"background-color" => "#000000",
										"border-radius" => "200",
										"opacity" => "0.37",
										),
									"inherit" => array(
										"background-color" => "true",
										"opacity" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "378px",
										"height" => "378px",
										"top" => "-29px",
										"left" => "-70px",
										"background-color" => "#555555",
										"border-radius" => "189",
										),
									"inherit" => array(
										"background-color" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "241px",
										"top" => "15px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "20",
										"text-align" => "center",
										"line-height" => "25",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"top" => "85px",
										"left" => "50px",
										"color" => "#FFFFFF",
										"font-size" => "10",
										"height" => "10px",
										"width" => "150px",
										),
									"inherit" => array(
										"color" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "241px",
										"top" => "105px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "14",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "80px",
										"height" => "16px",
										"top" => "170px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "12",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "80px",
										"height" => "16px",
										"top" => "220px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "12",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "241px",
										"height" => "29px",
										"top" => "190px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "17",
										"padding-left" => "4",
										"border-width" => "1",
										"border-style" => "inset",
										"border-radius" => "3",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"border-style" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "241px",
										"height" => "29px",
										"top" => "242px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "17",
										"padding-left" => "4",
										"border-width" => "1",
										"border-style" => "inset",
										"border-radius" => "3",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"border-style" => "true",
										),
									),
								"10" => array(
									"css" => array(
										"width" => "108px",
										"height" => "40px",
										"top" => "282px",
										"left" => "67px",
										"background-color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "12",
										"text-align" => "center",
										"border-width" => "2",
										"border-style" => "groove",
										"border-color" => "#E6E6E6",
										"border-radius" => "3",
										),
									"inherit" => array(
										"background-color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						"3" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "480",
							"select-border-box-shadow" => "none",
							"background-color" => "",
							"background-image-url" => "",
							"label" => "Small Phone",
							"width" => "206",
							"height" => "285",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "40%",
							"popup-left" => "50%",
							"popup-bottom" => "40%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "343px",
										"height" => "343px",
										"top" => "-32px",
										"left" => "-70px",
										"background-color" => "#000000",
										"border-radius" => "200",
										"opacity" => "0.37",
										),
									"inherit" => array(
										"background-color" => "true",
										"opacity" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "325px",
										"height" => "324px",
										"top" => "-22px",
										"left" => "-61px",
										"background-color" => "#555555",
										"border-radius" => "189",
										),
									"inherit" => array(
										"background-color" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "206px",
										"top" => "20px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "18",
										"text-align" => "center",
										"line-height" => "22",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"top" => "83px",
										"left" => "25px",
										"color" => "#FFFFFF",
										"font-size" => "10",
										"height" => "10px",
										"width" => "150px",
										),
									"inherit" => array(
										"color" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "284px",
										"top" => "105px",
										"left" => "-38px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "14",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "80px",
										"height" => "16px",
										"top" => "150px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "12",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										),
									),
								"7" => array(
									"checked-customization-opened" => "false",
									"css" => array(
										"width" => "80px",
										"height" => "16px",
										"top" => "194px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "12",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "206px",
										"height" => "25px",
										"top" => "167px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "17",
										"padding-left" => "3",
										"border-width" => "1",
										"border-style" => "inset",
										"border-radius" => "3",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"border-style" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "206px",
										"height" => "25px",
										"top" => "211px",
										"left" => "0px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "17",
										"padding-left" => "3",
										"border-width" => "1",
										"border-style" => "inset",
										"border-radius" => "3",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"border-style" => "true",
										),
									),
								"10" => array(
									"css" => array(
										"width" => "100px",
										"height" => "35px",
										"top" => "245px",
										"left" => "52px",
										"background-color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "11",
										"text-align" => "center",
										"border-width" => "2",
										"border-style" => "groove",
										"border-color" => "#E6E6E6",
										"border-radius" => "3",
										),
									"inherit" => array(
										"background-color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						),
				));
		} /* end __construct */
	}
	
	PopupAllyProFluidTemplate::add_template(new PopupAllyProFluidTemplateCircularDark());
}