<?php
if (!class_exists('PopupAllyProFluidTemplateFreedomGuideDesign1')) {
	class PopupAllyProFluidTemplateFreedomGuideDesign1 extends PopupAllyProFluidTemplate {
		public function __construct() {
			parent::__construct();
			$this->uid = 'fluid_qemokqa';
			$this->template_name = 'Freedom Guide - Good Choice!';

			$this->default_values = array($this->uid => array(
					"checked-customization-opened" => "false",
					"checked-hide-overlay" => "false",
					"overlay-color" => "#505050",
					"overlay-opacity" => "0.5",
					"overlay-color-rgba" => "80,80,80,0.5",
					"checked-disable-overlay-close" => "false",
					"selected-responsive" => "0",
					"elements" => array(
						"1" => array(
							"type" => "text",
							"title" => "Headline",
							"text" => "WE KNOW YOU WOULD!",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"2" => array(
							"type" => "text",
							"title" => "Sub Headline 1",
							"text" => "where should we send your free",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"3" => array(
							"type" => "text",
							"title" => "Sub Headline 2",
							"text" => "TRAVEL FREEDOM GUIDE?",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"4" => array(
							"type" => "input",
							"title" => "Email (Input)",
							"placeholder" => "ENTER YOUR EMAIL HERE",
							"multi-placeholder" => "ENTER YOUR EMAIL HERE",
							"select-input-type" => "single",
							"form-select-single-field" => "",
							"checked-single-required" => "true",
							"single-field-label" => "Email",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Email",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Email",
							"dropdown-options" => "",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Email",
							),
						"5" => array(
							"type" => "submit",
							"title" => "Submit Button",
							"text" => "SEND ME THE FREE TRAVEL FREEDOM GUIDE",
							),
						"6" => array(
							"type" => "text",
							"title" => "Privacy (Text)",
							"text" => "note: we will never spam you",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						),
					"responsive" => array(
						"0" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "1024",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => PopupAllyPro::$PLUGIN_URI . "resource/img/travel-bg.png",
							"label" => "Desktop",
							"width" => "800",
							"height" => "530",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "50%",
							"popup-left" => "50%",
							"popup-bottom" => "50%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "800px",
										"height" => "30px",
										"top" => "75px",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "36",
										"font-style" => "italic",
										"text-align" => "center",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "800px",
										"height" => "26px",
										"top" => "115px",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "24",
										"font-style" => "italic",
										"text-align" => "center",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "800px",
										"height" => "26px",
										"top" => "155px",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "24",
										"font-style" => "italic",
										"text-align" => "center",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "670px",
										"height" => "60px",
										"top" => "255px",
										"left" => "65px",
										"background-color" => "#FFFFFF",
										"color" => "#333333",
										"font-family" => "Georgia, serif",
										"font-size" => "16",
										"font-style" => "italic",
										"text-align" => "center",
										"border-radius" => "5",
										"placeholder-color" => "#A1357D",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "670px",
										"height" => "80px",
										"top" => "325px",
										"left" => "65px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/purple_button_long.png",
										"background-size" => "auto",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "22",
										"font-style" => "italic",
										"text-align" => "center",
										"white-space" => "normal",
										"padding-left" => "0",
										"padding-right" => "0",
										"border-radius" => "5",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "800px",
										"height" => "20px",
										"top" => "405px",
										"color" => "#00000",
										"font-family" => "Georgia, serif",
										"font-size" => "14",
										"font-style" => "italic",
										"text-align" => "center",
										),
									),
								),
							),
						"1" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "960",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => PopupAllyPro::$PLUGIN_URI . "resource/img/travel-bg.png",
							"label" => "Tablet",
							"width" => "600",
							"height" => "398",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "50%",
							"popup-left" => "50%",
							"popup-bottom" => "50%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "600px",
										"height" => "30px",
										"top" => "51px",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "36",
										"font-style" => "italic",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"font-style" => "true",
										"text-align" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "600px",
										"height" => "26px",
										"top" => "86px",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "24",
										"font-style" => "italic",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"font-style" => "true",
										"text-align" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "600px",
										"height" => "26px",
										"top" => "116px",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "24",
										"font-style" => "italic",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"font-style" => "true",
										"text-align" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "503px",
										"height" => "45px",
										"top" => "190px",
										"left" => "49px",
										"background-color" => "#FFFFFF",
										"color" => "#333333",
										"font-family" => "Georgia, serif",
										"font-size" => "16",
										"font-style" => "italic",
										"text-align" => "center",
										"border-radius" => "5",
										"placeholder-color" => "#A1357D",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"font-style" => "true",
										"text-align" => "true",
										"border-radius" => "true",
										"placeholder-color" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "503px",
										"height" => "60px",
										"top" => "243px",
										"left" => "49px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/purple_button_long.png",
										"background-size" => "auto",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "18",
										"font-style" => "italic",
										"text-align" => "center",
										"white-space" => "normal",
										"padding-left" => "0",
										"padding-right" => "0",
										"border-radius" => "5",
										),
									"inherit" => array(
										"background-image" => "true",
										"background-size" => "true",
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"text-align" => "true",
										"white-space" => "true",
										"border-radius" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "600px",
										"height" => "14px",
										"top" => "300px",
										"color" => "#000000",
										"font-family" => "Georgia, serif",
										"font-size" => "14",
										"font-style" => "italic",
										"text-align" => "center",
										),
									"inherit" => array(
										"font-family" => "true",
										"font-size" => "true",
										"font-style" => "true",
										"text-align" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						"2" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "640",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => PopupAllyPro::$PLUGIN_URI . "resource/img/travel-bg.png",
							"label" => "Large Phone",
							"width" => "450",
							"height" => "298",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "50%",
							"popup-left" => "50%",
							"popup-bottom" => "50%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "450px",
										"height" => "30px",
										"top" => "32px",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "32",
										"font-style" => "italic",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"text-align" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "450px",
										"height" => "24px",
										"top" => "60px",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "20",
										"font-style" => "italic",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"text-align" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "450px",
										"height" => "24px",
										"top" => "82px",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "20",
										"font-style" => "italic",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"text-align" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "377px",
										"height" => "34px",
										"top" => "138px",
										"left" => "37px",
										"background-color" => "#FFFFFF",
										"color" => "#333333",
										"font-family" => "Georgia, serif",
										"font-size" => "16",
										"font-style" => "italic",
										"text-align" => "center",
										"border-radius" => "4",
										"placeholder-color" => "#A1357D",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"font-style" => "true",
										"text-align" => "true",
										"placeholder-color" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "377px",
										"height" => "45px",
										"top" => "177px",
										"left" => "37px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/purple_button_long.png",
										"background-size" => "auto",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "14",
										"font-style" => "italic",
										"text-align" => "center",
										"white-space" => "normal",
										"padding-left" => "0",
										"padding-right" => "0",
										"border-radius" => "5",
										),
									"inherit" => array(
										"background-image" => "true",
										"background-size" => "true",
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"text-align" => "true",
										"white-space" => "true",
										"border-radius" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "450px",
										"height" => "14px",
										"top" => "220px",
										"color" => "#000000",
										"font-family" => "Georgia, serif",
										"font-size" => "13",
										"font-style" => "italic",
										"text-align" => "center",
										),
									"inherit" => array(
										"font-family" => "true",
										"font-style" => "true",
										"text-align" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						"3" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "480",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => PopupAllyPro::$PLUGIN_URI . "resource/img/travel-bg_s.png",
							"label" => "Small Phone",
							"width" => "280",
							"height" => "200",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "50%",
							"popup-left" => "50%",
							"popup-bottom" => "50%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "280px",
										"height" => "24px",
										"top" => "20px",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "22",
										"font-style" => "italic",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"text-align" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "280px",
										"height" => "22px",
										"top" => "40px",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "16",
										"font-style" => "italic",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"text-align" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "280px",
										"height" => "22px",
										"top" => "58px",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "16",
										"font-style" => "italic",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"text-align" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "234px",
										"height" => "21px",
										"top" => "95px",
										"left" => "23px",
										"background-color" => "#FFFFFF",
										"color" => "#333333",
										"font-family" => "Georgia, serif",
										"font-size" => "14",
										"font-style" => "italic",
										"text-align" => "center",
										"border-radius" => "3",
										"placeholder-color" => "#A1357D",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"text-align" => "true",
										"placeholder-color" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "234px",
										"height" => "50px",
										"top" => "122px",
										"left" => "23px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/purple_button_long.png",
										"background-size" => "auto",
										"color" => "#FFFFFF",
										"font-family" => "Georgia, serif",
										"font-size" => "14",
										"font-style" => "italic",
										"text-align" => "center",
										"white-space" => "normal",
										"padding-left" => "20",
										"padding-right" => "20",
										"border-radius" => "3",
										),
									"inherit" => array(
										"background-image" => "true",
										"background-size" => "true",
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"text-align" => "true",
										"white-space" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "280px",
										"height" => "14px",
										"top" => "169px",
										"color" => "#000000",
										"font-family" => "Georgia, serif",
										"font-size" => "10",
										"font-style" => "italic",
										"text-align" => "center",
										),
									"inherit" => array(
										"font-family" => "true",
										"font-style" => "true",
										"text-align" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "false",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						),
				));
		} /* end __construct */
	}
	
	PopupAllyProFluidTemplate::add_template(new PopupAllyProFluidTemplateFreedomGuideDesign1());
}