<?php
if (!class_exists('PopupAllyProFluidTemplateBeforeYouGoDesign2')) {
	class PopupAllyProFluidTemplateBeforeYouGoDesign2 extends PopupAllyProFluidTemplate {
		public function __construct() {
			parent::__construct();
			$this->uid = 'fluid_qemskqa';
			$this->template_name = 'Before You Go! - Design 2';

			$this->default_values = array($this->uid => array(
					"checked-customization-opened" => "false",
					"checked-hide-overlay" => "false",
					"overlay-color" => "#505050",
					"overlay-opacity" => "0.5",
					"overlay-color-rgba" => "80,80,80,0.5",
					"checked-disable-overlay-close" => "false",
					"selected-responsive" => "0",
					"elements" => array(
						"1" => array(
							"type" => "text",
							"title" => "Headline",
							"text" => "WAIT,
											 BEFORE YOU GO!",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"2" => array(
							"type" => "text",
							"title" => "Stop Sign",
							"text" => "",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"3" => array(
							"type" => "text",
							"title" => "Sub Headline",
							"text" => "Don&#39;t miss your opportunity to learn more about how to Get More Freedom to Travel &amp; Live a Life you Love.",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"4" => array(
							"type" => "text",
							"title" => "Name (Text)",
							"text" => "YOUR NAME:",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"9" => array(
							"type" => "text",
							"title" => "Email (Text)",
							"text" => "YOUR EMAIL:",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"10" => array(
							"type" => "input",
							"title" => "Name (Input)",
							"placeholder" => "",
							"multi-placeholder" => "",
							"select-input-type" => "single",
							"form-select-single-field" => "",
							"checked-single-required" => "true",
							"single-field-label" => "Name",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Name",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Name",
							"dropdown-options" => "",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Name",
							),
						"11" => array(
							"type" => "input",
							"title" => "Email (Input)",
							"placeholder" => "",
							"multi-placeholder" => "",
							"select-input-type" => "single",
							"form-select-single-field" => "",
							"checked-single-required" => "true",
							"single-field-label" => "Email",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Email",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Email",
							"dropdown-options" => "",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Email",
							),
						"12" => array(
							"type" => "submit",
							"title" => "Submit Button",
							"text" => "CLICK TO OPT-IN",
							),
						),
					"responsive" => array(
						"0" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "1024",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => "",
							"label" => "Desktop",
							"width" => "665",
							"height" => "450",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "50%",
							"popup-left" => "50%",
							"popup-bottom" => "50%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "665px",
										"height" => "60px",
										"background-color" => "#EA3556",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "30",
										"text-align" => "center",
										"padding-top" => "20",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "100px",
										"height" => "165px",
										"top" => "95px",
										"left" => "30px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/stop_sign.png",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "405px",
										"top" => "100px",
										"left" => "145px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "23",
										"line-height" => "30",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "90px",
										"height" => "20px",
										"top" => "215px",
										"left" => "170px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "14",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "90px",
										"height" => "20px",
										"top" => "285px",
										"left" => "170px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "14",
										),
									),
								"10" => array(
									"css" => array(
										"width" => "335px",
										"height" => "40px",
										"top" => "235px",
										"left" => "165px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"padding-left" => "8",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-radius" => "5",
										),
									),
								"11" => array(
									"css" => array(
										"width" => "335px",
										"height" => "40px",
										"top" => "305px",
										"left" => "165px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"padding-left" => "8",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-radius" => "5",
										),
									),
								"12" => array(
									"css" => array(
										"width" => "335px",
										"height" => "60px",
										"top" => "360px",
										"left" => "165px",
										"background-color" => "#EA3556",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "20",
										"text-align" => "center",
										"border-radius" => "5",
										),
									),
								),
							),
						"1" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "960",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => "",
							"label" => "Tablet",
							"width" => "500",
							"height" => "338",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "50%",
							"popup-left" => "50%",
							"popup-bottom" => "50%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "500px",
										"height" => "45px",
										"background-color" => "#EA3556",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "28",
										"text-align" => "center",
										"padding-top" => "13",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "75px",
										"height" => "124px",
										"top" => "71px",
										"left" => "23px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/stop_sign.png",
										),
									"inherit" => array(
										"background-image" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "305px",
										"top" => "75px",
										"left" => "119px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "20",
										"line-height" => "20",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "161px",
										"left" => "138px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "14",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "214px",
										"left" => "138px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "14",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										),
									),
								"10" => array(
									"css" => array(
										"width" => "252px",
										"height" => "30px",
										"top" => "177px",
										"left" => "134px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"padding-left" => "5",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-radius" => "5",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-radius" => "true",
										),
									),
								"11" => array(
									"css" => array(
										"width" => "252px",
										"height" => "30px",
										"top" => "230px",
										"left" => "134px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"padding-left" => "5",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-radius" => "5",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-radius" => "true",
										),
									),
								"12" => array(
									"css" => array(
										"width" => "252px",
										"height" => "45px",
										"top" => "270px",
										"left" => "134px",
										"background-color" => "#EA3556",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "20",
										"text-align" => "center",
										"border-radius" => "5",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"text-align" => "true",
										"border-radius" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						"2" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "640",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => "",
							"label" => "Large Phone",
							"width" => "400",
							"height" => "271",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "50%",
							"popup-left" => "50%",
							"popup-bottom" => "50%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "400px",
										"height" => "40px",
										"background-color" => "#EA3556",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "26",
										"text-align" => "center",
										"padding-top" => "11",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "60px",
										"height" => "99px",
										"top" => "57px",
										"left" => "18px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/stop_sign.png",
										),
									"inherit" => array(
										"background-image" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "244px",
										"top" => "60px",
										"left" => "95px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"line-height" => "16",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "129px",
										"left" => "107px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "13",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "172px",
										"left" => "107px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica,
														 sans-serif',
										"font-size" => "13",
										),
									"inherit" => array(
										"color" => "true",
										),
									),
								"10" => array(
									"css" => array(
										"width" => "202px",
										"height" => "24px",
										"top" => "144px",
										"left" => "105px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "16",
										"padding-left" => "4",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"border-width" => "true",
										"border-style" => "true",
										),
									),
								"11" => array(
									"css" => array(
										"width" => "202px",
										"height" => "24px",
										"top" => "186px",
										"left" => "105px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "16",
										"padding-left" => "4",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"border-width" => "true",
										"border-style" => "true",
										),
									),
								"12" => array(
									"css" => array(
										"width" => "202px",
										"height" => "36px",
										"top" => "217px",
										"left" => "105px",
										"background-color" => "#EA3556",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "20",
										"text-align" => "center",
										"border-radius" => "4",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"text-align" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						"3" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "480",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => "",
							"label" => "Small Phone",
							"width" => "280",
							"height" => "343",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "50%",
							"popup-left" => "50%",
							"popup-bottom" => "50%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "280px",
										"height" => "46px",
										"background-color" => "#EA3556",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "20",
										"text-align" => "center",
										"padding-top" => "15",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "63px",
										"height" => "189px",
										"top" => "72px",
										"left" => "13px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/stop_sign.png",
										),
									"inherit" => array(
										"background-image" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "181px",
										"top" => "60px",
										"left" => "85px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"line-height" => "20",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "189px",
										"left" => "52px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "13",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "237px",
										"left" => "52px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "13",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"10" => array(
									"css" => array(
										"width" => "181px",
										"height" => "30px",
										"top" => "204px",
										"left" => "49px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "16",
										"padding-left" => "4",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"border-width" => "true",
										"border-style" => "true",
										),
									),
								"11" => array(
									"css" => array(
										"width" => "181px",
										"height" => "30px",
										"top" => "252px",
										"left" => "49px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "16",
										"padding-left" => "4",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"border-width" => "true",
										"border-style" => "true",
										),
									),
								"12" => array(
									"css" => array(
										"width" => "181px",
										"height" => "36px",
										"top" => "289px",
										"left" => "49px",
										"background-color" => "#EA3556",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "20",
										"text-align" => "center",
										"border-radius" => "3",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"text-align" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						),
				));
		} /* end __construct */
	}
	
	PopupAllyProFluidTemplate::add_template(new PopupAllyProFluidTemplateBeforeYouGoDesign2());
}