<?php
if (!class_exists('PopupAllyProFluidTemplateContactFormTransparent')) {
	class PopupAllyProFluidTemplateContactFormTransparent extends PopupAllyProFluidTemplate {
		public function __construct() {
			parent::__construct();
			$this->uid = 'fluid_ufxcweh';
			$this->template_name = 'Contact Form - Transparent';

			$this->default_values = array($this->uid => array(
					"checked-customization-opened" => "false",
					"checked-hide-overlay" => "false",
					"overlay-color" => "#3B3B3B",
					"overlay-opacity" => "0.6",
					"overlay-color-rgba" => "80,80,80,0.5",
					"checked-disable-overlay-close" => "false",
					"selected-responsive" => "0",
					"elements" => array(
						"1" => array(
							"type" => "text",
							"title" => "Border (White)",
							"text" => "",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"2" => array(
							"type" => "text",
							"title" => "Headline",
							"text" => "Get In Touch With Us",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"3" => array(
							"type" => "text",
							"title" => "Decoration: white line",
							"text" => "______________________",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"4" => array(
							"type" => "input",
							"title" => "Input: Name",
							"placeholder" => "enter your name:",
							"multi-placeholder" => "enter your name:",
							"select-input-type" => "single",
							"form-select-single-field" => "",
							"checked-single-required" => "false",
							"single-field-label" => "Name",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Name",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Name",
							"dropdown-options" => "",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Name",
							),
						"5" => array(
							"type" => "input",
							"title" => "Input: Email",
							"placeholder" => "enter your email:",
							"multi-placeholder" => "enter your email:",
							"select-input-type" => "single",
							"form-select-single-field" => "",
							"checked-single-required" => "false",
							"single-field-label" => "Email",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Email",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Email",
							"dropdown-options" => "",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Email",
							),
						"6" => array(
							"type" => "input",
							"title" => "Input: Subject",
							"placeholder" => "enter your subject:",
							"multi-placeholder" => "enter your subject:",
							"select-input-type" => "single",
							"form-select-single-field" => "",
							"checked-single-required" => "false",
							"single-field-label" => "Subject",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Subject",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Subject",
							"dropdown-options" => "",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Subject",
							),
						"7" => array(
							"type" => "input",
							"title" => "Input: Phone number",
							"placeholder" => "enter your phone number:",
							"multi-placeholder" => "enter your phone number:",
							"select-input-type" => "single",
							"form-select-single-field" => "",
							"checked-single-required" => "false",
							"single-field-label" => "Phone number",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Phone number",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Phone number",
							"dropdown-options" => "option 1,option 2,option 3",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Phone number",
							),
						"8" => array(
							"type" => "input",
							"title" => "Input: Message",
							"placeholder" => "place your message here:",
							"multi-placeholder" => "place your message here:",
							"select-input-type" => "multi",
							"form-select-single-field" => "",
							"checked-single-required" => "false",
							"single-field-label" => "Message",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Message",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Message",
							"dropdown-options" => "",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Message",
							),
						"9" => array(
							"type" => "submit",
							"title" => "Submit Button",
							"text" => "SEND YOUR NOTE!",
							),
						),
					"responsive" => array(
						"0" => array(
							"preview-window-background-color" => "#383838",
							"responsive-breakpoint" => "1024",
							"select-border-box-shadow" => "none",
							"background-color" => "",
							"background-image-url" => "",
							"label" => "Desktop",
							"width" => "386",
							"height" => "640",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "50%",
							"popup-left" => "50%",
							"popup-bottom" => "50%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "386px",
										"height" => "640px",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#FFFFFF",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "386px",
										"height" => "28px",
										"top" => "30px",
										"color" => "#DBDBDB",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "24",
										"text-align" => "center",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "386px",
										"top" => "50px",
										"color" => "#D4D4D4",
										"font-size" => "14",
										"text-align" => "center",
										"height" => "10px",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "295px",
										"height" => "45px",
										"top" => "105px",
										"left" => "50px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "15",
										"font-style" => "italic",
										"padding-left" => "15",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "5",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "295px",
										"height" => "45px",
										"top" => "165px",
										"left" => "50px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "15",
										"font-style" => "italic",
										"padding-left" => "15",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "5",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "295px",
										"height" => "45px",
										"top" => "225px",
										"left" => "50px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "15",
										"font-style" => "italic",
										"padding-left" => "15",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "5",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "295px",
										"height" => "45px",
										"top" => "285px",
										"left" => "50px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "15",
										"font-style" => "italic",
										"padding-left" => "15",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "5",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "295px",
										"height" => "205px",
										"top" => "345px",
										"left" => "50px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "15",
										"font-style" => "italic",
										"padding-top" => "15",
										"padding-left" => "15",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "5",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "295px",
										"height" => "45px",
										"top" => "565px",
										"left" => "50px",
										"background-color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "15",
										"text-align" => "center",
										"border-radius" => "5",
										"font-style" => "italic",
										),
									),
								),
							),
						"1" => array(
							"preview-window-background-color" => "#383838",
							"responsive-breakpoint" => "960",
							"select-border-box-shadow" => "none",
							"background-color" => "",
							"background-image-url" => "",
							"label" => "Tablet",
							"width" => "302",
							"height" => "500",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "50%",
							"popup-left" => "50%",
							"popup-bottom" => "50%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "302px",
										"height" => "500px",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#FFFFFF",
										),
									"inherit" => array(
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "302px",
										"height" => "26px",
										"top" => "23px",
										"color" => "#DBDBDB",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "24",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"text-align" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "302px",
										"top" => "39px",
										"color" => "#D4D4D4",
										"font-size" => "11",
										"text-align" => "center",
										"height" => "10px",
										),
									"inherit" => array(
										"color" => "true",
										"text-align" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "231px",
										"height" => "35px",
										"top" => "82px",
										"left" => "39px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "15",
										"font-style" => "italic",
										"padding-left" => "12",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"font-style" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "231px",
										"height" => "35px",
										"top" => "129px",
										"left" => "39px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "15",
										"font-style" => "italic",
										"padding-left" => "12",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"font-style" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "231px",
										"height" => "35px",
										"top" => "176px",
										"left" => "39px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "15",
										"font-style" => "italic",
										"padding-left" => "12",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"font-style" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "231px",
										"height" => "35px",
										"top" => "223px",
										"left" => "39px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "15",
										"font-style" => "italic",
										"padding-left" => "12",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"font-style" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "231px",
										"height" => "160px",
										"top" => "270px",
										"left" => "39px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "15",
										"font-style" => "italic",
										"padding-top" => "12",
										"padding-left" => "12",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"font-style" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "231px",
										"height" => "35px",
										"top" => "441px",
										"left" => "39px",
										"background-color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "15",
										"text-align" => "center",
										"border-radius" => "4",
										"font-style" => "italic",
										),
									"inherit" => array(
										"background-color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"text-align" => "true",
										"font-style" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						"2" => array(
							"preview-window-background-color" => "#383838",
							"responsive-breakpoint" => "480",
							"select-border-box-shadow" => "none",
							"background-color" => "",
							"background-image-url" => "",
							"label" => "Phone",
							"width" => "241",
							"height" => "343",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "50%",
							"popup-left" => "50%",
							"popup-bottom" => "50%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "241px",
										"height" => "350px",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#FFFFFF",
										),
									"inherit" => array(
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "241px",
										"height" => "26px",
										"top" => "9px",
										"color" => "#DBDBDB",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "20",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "241px",
										"top" => "26px",
										"color" => "#D4D4D4",
										"font-size" => "9",
										"text-align" => "center",
										"height" => "10px",
										),
									"inherit" => array(
										"color" => "true",
										"text-align" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "184px",
										"height" => "28px",
										"top" => "56px",
										"left" => "31px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "14",
										"font-style" => "italic",
										"padding-left" => "9",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "184px",
										"height" => "28px",
										"top" => "93px",
										"left" => "31px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "14",
										"font-style" => "italic",
										"padding-left" => "9",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "184px",
										"height" => "28px",
										"top" => "131px",
										"left" => "31px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "14",
										"font-style" => "italic",
										"padding-left" => "9",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "184px",
										"height" => "28px",
										"top" => "168px",
										"left" => "31px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "14",
										"font-style" => "italic",
										"padding-left" => "9",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "184px",
										"height" => "98px",
										"top" => "206px",
										"left" => "31px",
										"color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "14",
										"font-style" => "italic",
										"padding-top" => "9",
										"padding-left" => "9",
										"border-width" => "1",
										"border-style" => "solid",
										"border-color" => "#D6D6D6",
										"border-radius" => "4",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-style" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "184px",
										"height" => "28px",
										"top" => "313px",
										"left" => "31px",
										"background-color" => "#FFFFFF",
										"font-family" => '"Times New Roman", Times, serif',
										"font-size" => "14",
										"text-align" => "center",
										"border-radius" => "4",
										"font-style" => "italic",
										),
									"inherit" => array(
										"background-color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										"font-style" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						),
				));
		} /* end __construct */
	}
	
	PopupAllyProFluidTemplate::add_template(new PopupAllyProFluidTemplateContactFormTransparent());
}