<?php
if (!class_exists('PopupAllyProFluidTemplateSpecialOffersDesign2Light')) {
	class PopupAllyProFluidTemplateSpecialOffersDesign2Light extends PopupAllyProFluidTemplate {
		public function __construct() {
			parent::__construct();
			$this->uid = 'fluid_liqsgs';
			$this->template_name = 'Special Offers - Design 2 (Light)';

			$this->default_values = array($this->uid => array(
					"checked-customization-opened" => "false",
					"checked-hide-overlay" => "false",
					"overlay-color" => "#505050",
					"overlay-opacity" => "0.5",
					"overlay-color-rgba" => "80,80,80,0.5",
					"checked-disable-overlay-close" => "false",
					"selected-responsive" => "0",
					"elements" => array(
						"1" => array(
							"type" => "text",
							"title" => "Red (dash) border",
							"text" => "",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"2" => array(
							"type" => "text",
							"title" => "Headline",
							"text" => "SAVE 20% AFTER YOU OPT-IN",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"3" => array(
							"type" => "text",
							"title" => "Image (Gift)",
							"text" => "",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"4" => array(
							"type" => "text",
							"title" => "Sub Headline",
							"text" => "you&#39;ll get a special coupon code:",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"5" => array(
							"type" => "text",
							"title" => "Label: Your name",
							"text" => "YOUR NAME:",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"6" => array(
							"type" => "text",
							"title" => "Label: Your email",
							"text" => "YOUR EMAIL:",
							"select-click-action" => "none",
							"click-link" => "",
							"click-new-link" => "",
							"click-popup-id" => "",
							),
						"7" => array(
							"type" => "input",
							"title" => "Input: name",
							"placeholder" => "",
							"multi-placeholder" => "",
							"select-input-type" => "single",
							"form-select-single-field" => "",
							"checked-single-required" => "true",
							"single-field-label" => "Name",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Name",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Name",
							"dropdown-options" => "",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Name",
							),
						"8" => array(
							"type" => "input",
							"title" => "Input: email",
							"placeholder" => "",
							"multi-placeholder" => "",
							"select-input-type" => "single",
							"form-select-single-field" => "",
							"checked-single-required" => "true",
							"single-field-label" => "Name",
							"form-select-multi-field" => "",
							"checked-multi-required" => "false",
							"multi-field-label" => "Name",
							"form-select-dropdown-field" => "",
							"checked-dropdown-required" => "false",
							"dropdown-field-label" => "Name",
							"dropdown-options" => "",
							"form-select-checkbox-field" => "",
							"select-checkbox-default-value" => "unchecked",
							"checkbox-field-label" => "Name",
							),
						"9" => array(
							"type" => "submit",
							"title" => "Submit Button",
							"text" => "CLICK TO OPT-IN",
							),
						),
					"responsive" => array(
						"0" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "1024",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => "",
							"label" => "Desktop",
							"width" => "564",
							"height" => "512",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "40%",
							"popup-left" => "50%",
							"popup-bottom" => "40%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "564px",
										"height" => "512px",
										"border-width" => "5",
										"border-style" => "dashed",
										"border-color" => "#C83D39",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "564px",
										"height" => "28px",
										"top" => "40px",
										"font-family" => "Tahoma, Geneva, sans-serif",
										"font-size" => "30",
										"font-weight" => "700",
										"text-align" => "center",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "89px",
										"height" => "89px",
										"top" => "90px",
										"left" => "235px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/gift.png",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "564px",
										"height" => "24px",
										"top" => "210px",
										"color" => "#333333",
										"font-family" => "Tahoma, Geneva, sans-serif",
										"font-size" => "18",
										"text-align" => "center",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "90px",
										"height" => "20px",
										"top" => "255px",
										"left" => "115px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "14",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "90px",
										"height" => "20px",
										"top" => "325px",
										"left" => "115px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "14",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "333px",
										"height" => "40px",
										"top" => "275px",
										"left" => "113px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"padding-left" => "8",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "5",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "333px",
										"height" => "40px",
										"top" => "345px",
										"left" => "113px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"padding-left" => "8",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "5",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "333px",
										"height" => "60px",
										"top" => "408px",
										"left" => "113px",
										"background-color" => "#C83D39",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "20",
										"text-align" => "center",
										"border-radius" => "5",
										),
									),
								),
							),
						"1" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "960",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => "",
							"label" => "Tablet",
							"width" => "500",
							"height" => "454",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "40%",
							"popup-left" => "50%",
							"popup-bottom" => "40%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "500px",
										"height" => "454px",
										"border-width" => "4",
										"border-style" => "dashed",
										"border-color" => "#C83D39",
										),
									"inherit" => array(
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "500px",
										"height" => "28px",
										"top" => "35px",
										"font-family" => "Tahoma, Geneva, sans-serif",
										"font-size" => "29",
										"font-weight" => "700",
										"text-align" => "center",
										),
									"inherit" => array(
										"font-family" => "true",
										"font-weight" => "true",
										"text-align" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "79px",
										"height" => "79px",
										"top" => "80px",
										"left" => "208px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/gift.png",
										),
									"inherit" => array(
										"background-image" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "500px",
										"height" => "24px",
										"top" => "186px",
										"color" => "#333333",
										"font-family" => "Tahoma, Geneva, sans-serif",
										"font-size" => "18",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"text-align" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "90px",
										"height" => "20px",
										"top" => "226px",
										"left" => "102px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "14",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "90px",
										"height" => "20px",
										"top" => "288px",
										"left" => "102px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "14",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "295px",
										"height" => "35px",
										"top" => "244px",
										"left" => "100px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"padding-left" => "6",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "4",
										),
									"inherit" => array(
										"font-family" => "true",
										"font-size" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "295px",
										"height" => "35px",
										"top" => "306px",
										"left" => "100px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"padding-left" => "6",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "4",
										),
									"inherit" => array(
										"font-family" => "true",
										"font-size" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "295px",
										"height" => "53px",
										"top" => "362px",
										"left" => "100px",
										"background-color" => "#C83D39",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "20",
										"text-align" => "center",
										"border-radius" => "4",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"font-size" => "true",
										"text-align" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						"2" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "640",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => "",
							"label" => "Large Phone",
							"width" => "400",
							"height" => "363",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "40%",
							"popup-left" => "50%",
							"popup-bottom" => "40%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "400px",
										"height" => "363px",
										"border-width" => "3",
										"border-style" => "dashed",
										"border-color" => "#C83D39",
										),
									"inherit" => array(
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "400px",
										"height" => "26px",
										"top" => "28px",
										"font-family" => "Tahoma, Geneva, sans-serif",
										"font-size" => "24",
										"font-weight" => "700",
										"text-align" => "center",
										),
									"inherit" => array(
										"font-family" => "true",
										"font-weight" => "true",
										"text-align" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "63px",
										"height" => "63px",
										"top" => "64px",
										"left" => "167px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/gift.png",
										),
									"inherit" => array(
										"background-image" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "400px",
										"height" => "24px",
										"top" => "149px",
										"color" => "#333333",
										"font-family" => "Tahoma, Geneva, sans-serif",
										"font-size" => "17",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "181px",
										"left" => "82px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "13",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "230px",
										"left" => "82px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "13",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "236px",
										"height" => "28px",
										"top" => "197px",
										"left" => "80px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "17",
										"padding-left" => "4",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "4",
										),
									"inherit" => array(
										"font-family" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "236px",
										"height" => "28px",
										"top" => "247px",
										"left" => "80px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "17",
										"padding-left" => "4",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "4",
										),
									"inherit" => array(
										"font-family" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "236px",
										"height" => "43px",
										"top" => "289px",
										"left" => "80px",
										"background-color" => "#C83D39",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "19",
										"text-align" => "center",
										"border-radius" => "4",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						"3" => array(
							"preview-window-background-color" => "#FFFFFF",
							"responsive-breakpoint" => "480",
							"select-border-box-shadow" => "0 5px 10px rgba(0,0,0,0.5)",
							"background-color" => "#FEFEFE",
							"background-image-url" => "",
							"label" => "Small Phone",
							"width" => "280",
							"height" => "343",
							"select-popup-location" => "center",
							"select-popup-vertical-selection" => "top",
							"select-popup-horizontal-selection" => "left",
							"popup-top" => "40%",
							"popup-left" => "50%",
							"popup-bottom" => "40%",
							"popup-right" => "50%",
							"checked-auto-adjust" => "false",
							"elements" => array(
								"1" => array(
									"css" => array(
										"width" => "280px",
										"height" => "343px",
										"border-width" => "3",
										"border-style" => "dashed",
										"border-color" => "#C83D39",
										),
									"inherit" => array(
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"2" => array(
									"css" => array(
										"width" => "280px",
										"height" => "26px",
										"top" => "27px",
										"font-family" => "Tahoma, Geneva, sans-serif",
										"font-size" => "22",
										"font-weight" => "700",
										"text-align" => "center",
										),
									"inherit" => array(
										"font-family" => "true",
										"font-weight" => "true",
										"text-align" => "true",
										),
									),
								"3" => array(
									"css" => array(
										"width" => "44px",
										"height" => "60px",
										"top" => "75px",
										"left" => "117px",
										"background-image" => PopupAllyPro::$PLUGIN_URI . "resource/img/gift.png",
										),
									"inherit" => array(
										"background-image" => "true",
										),
									),
								"4" => array(
									"css" => array(
										"width" => "280px",
										"height" => "22px",
										"top" => "135px",
										"color" => "#333333",
										"font-family" => "Tahoma, Geneva, sans-serif",
										"font-size" => "16",
										"text-align" => "center",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								"5" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "171px",
										"left" => "57px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "13",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"6" => array(
									"css" => array(
										"width" => "85px",
										"height" => "18px",
										"top" => "218px",
										"left" => "57px",
										"color" => "#333333",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "13",
										),
									"inherit" => array(
										"color" => "true",
										"font-family" => "true",
										),
									),
								"7" => array(
									"css" => array(
										"width" => "165px",
										"height" => "27px",
										"top" => "186px",
										"left" => "56px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "17",
										"padding-left" => "3",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "4",
										),
									"inherit" => array(
										"font-family" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"8" => array(
									"css" => array(
										"width" => "165px",
										"height" => "27px",
										"top" => "233px",
										"left" => "56px",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "17",
										"padding-left" => "3",
										"border-width" => "2",
										"border-style" => "ridge",
										"border-color" => "#EDEDED",
										"border-radius" => "4",
										),
									"inherit" => array(
										"font-family" => "true",
										"border-width" => "true",
										"border-style" => "true",
										"border-color" => "true",
										),
									),
								"9" => array(
									"css" => array(
										"width" => "165px",
										"height" => "40px",
										"top" => "273px",
										"left" => "56px",
										"background-color" => "#C83D39",
										"color" => "#FFFFFF",
										"font-family" => '"Trebuchet MS", Helvetica, sans-serif',
										"font-size" => "18",
										"text-align" => "center",
										"border-radius" => "4",
										),
									"inherit" => array(
										"background-color" => "true",
										"color" => "true",
										"font-family" => "true",
										"text-align" => "true",
										),
									),
								),
							"checked-popup-location-inherit" => "true",
							"checked-background-color-inherit" => "true",
							"checked-background-image-inherit" => "true",
							"checked-border-box-shadow-inherit" => "true",
							"checked-full-width-inherit" => "true",
							),
						),
				));
		} /* end __construct */
	}
	
	PopupAllyProFluidTemplate::add_template(new PopupAllyProFluidTemplateSpecialOffersDesign2Light());
}